Bug 118390 - [PATCH] x11/xkeyboard-config: iconv's path is invalid
Summary: [PATCH] x11/xkeyboard-config: iconv's path is invalid
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-02 23:20 UTC by NAKAJI Hiroyuki
Modified: 2007-12-12 15:20 UTC (History)
1 user (show)

See Also:


Attachments
xkeyboard-config-1.0_2.patch (1.33 KB, patch)
2007-12-02 23:20 UTC, NAKAJI Hiroyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description NAKAJI Hiroyuki 2007-12-02 23:20:00 UTC
[DESCRIBE CHANGES]

Added file(s):
- files/patch-intltool-merge.in

Port maintainer (x11@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-12-02 23:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2007-12-12 15:13:52 UTC
flz         2007-12-12 15:13:47 UTC

  FreeBSD ports repository

  Modified files:
    x11/xkeyboard-config Makefile 
  Added files:
    x11/xkeyboard-config/files patch-intltool-merge.in 
                               patch-keycodes_xfree98 
  Log:
  - Fix iconv path. [1]
  - Fix keyboard support on pc98. [2]
  
  PR:             ports/118390 [1]
  Submitted by:   NAKAJI Hiroyuki <nakaji@heimat.jp> [1][2]
  Obtained from:  fd.o bugzilla (#12538) [2]
  
  Revision  Changes    Path
  1.5       +1 -1      ports/x11/xkeyboard-config/Makefile
  1.1       +11 -0     ports/x11/xkeyboard-config/files/patch-intltool-merge.in (new)
  1.1       +11 -0     ports/x11/xkeyboard-config/files/patch-keycodes_xfree98 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Florent Thoumie freebsd_committer 2014-06-01 06:42:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!